HELPDESK - Thiét bi CNTT #50061
cai singin thuedientu-thuytt
03/07/2025 04:36 PM - Nguyé&n Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

03/07/2025

100%
0.00 hour
0.10 hour

Description

History

#1 - 03/07/2025 04:36 PM - Nguyén Van Quyén

cai singin tir trang thué& dién tur

#2 - 03/07/2025 04:37 PM - Nguyén Van Quyén
- Status changed from New to Finished

- % Done changed from 0 to 100

#3 - 03/12/2025 09:25 AM - Nguyén Van Quyén
- Status changed from Finished to Closed

01/12/2026

1/1
